stable
FEDORA-EPEL-2019-196c55d9bd created by sergiomb 2 years ago for Fedora EPEL 8

EPEL8 build for debmirror

This update has been submitted for testing by sergiomb.

2 years ago

This update's test gating status has been changed to 'waiting'.

2 years ago

This update's test gating status has been changed to 'ignored'.

2 years ago

This update has been pushed to testing.

2 years ago
User Icon ibims commented & provided feedback 2 years ago
karma

Got following error: dnf --enablerepo=epel-testing install debmirror Letzte Prüfung auf abgelaufene Metadaten: vor 0:02:25 am Mi 23 Okt 2019 20:49:10 CEST. Fehler: Problem: conflicting requests - nothing provides perl(LockFile::Simple) needed by debmirror-2.32-1.el8.noarch - nothing provides perl-Net-INET6Glue needed by debmirror-2.32-1.el8.noarch (try to add '--skip-broken' to skip uninstallable packages or '--nobest' to use not only best candidate packages)

i see that the last (or possible more) missing Package doesn't exist for EL8.

Bodhi is disabling automatic push to stable due to negative karma. The maintainer may push manually if they determine that the issue is not severe.

2 years ago

This update can be pushed to stable now if the maintainer wishes

2 years ago
User Icon sergiomb commented & provided feedback 2 years ago

we already have perl(LockFile::Simple) on bodhi [1] , can you test it and provide feedback please ? Thanks

[1] FEDORA-EPEL-2019-b1cf227e56

User Icon ibims commented & provided feedback 2 years ago

Thanks. One dependency is resolved, but one missing package is left:

dnf --enablerepo=epel-testing install debmirror

Extra Packages for Enterprise Linux 8 - Testing - x86_64 195 kB/s | 752 kB 00:03
Fehler: Problem: conflicting requests - nothing provides perl-Net-INET6Glue needed by debmirror-2.32-1.el8.noarch (try to add '--skip-broken' to skip uninstallable packages or '--nobest' to use not only best candidate packages)

User Icon ibims commented & provided feedback 2 years ago
karma

i saw that perl-Net-INET6Glue is available in koji and have installed it. Now debmirror install and it seems to work ok for me. Thanks a lot.

BZ#1670098 debmirror-2.32 is available
BZ#1758070 Please build an EPEL8 build for debmirror

This update has been submitted for stable by sergiomb.

2 years ago

This update has been pushed to stable.

2 years ago

Please login to add feedback.

Metadata
Type
newpackage
Severity
medium
Karma
1
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
disabled
Stable by Time
disabled
Dates
submitted
2 years ago
in testing
2 years ago
in stable
2 years ago
BZ#1670098 debmirror-2.32 is available
0
1
BZ#1758070 Please build an EPEL8 build for debmirror
0
1

Automated Test Results